/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
blockquote, dl, figure, form, ol, p, pre, ul {margin-bottom: 0.8em;}

.is-divider {height: 5px;display: block;background-color: rgba(0,0,0,0.1);width: 100%;max-width: 100%;}

.widget-title {background: #dc000c; width: 100%; display: block; color: #fff; padding: 10px 0px 10px 10px; margin-bottom: 0px; text-transform: uppercase; font-size: 1em; font-weight: 600; box-shadow: 1px 3px 5px 0 rgba(0,0,0,0.24); }
.widget-title::before {content: "\f31d";display: inline-block;font-family: 'Font Awesome 5 Pro'; font-size: 14px;margin-right: 10px;}

/*Products*/
.product-title.woocommerce-loop-product__title{margin-bottom: 10px;}
.product-title .woocommerce-loop-product__link{overflow: hidden; text-overflow: ellipsis; line-height: 25px !important; -webkit-line-clamp: 2; height: 50px; display: -webkit-box; -webkit-box-orient: vertical; font-size: 16px; font-weight: bold;}
.product-button{margin-top: 20px;}


.footer-widgets .widget_nav_menu ul li{margin-bottom: 5px; padding-bottom: 5px; border-bottom: 1px solid #eaeaea54 !important;}
.footer-widgets .widget_nav_menu ul li:last-child{border-bottom: unset !important;}
.footer-widgets .widget_nav_menu ul li a{position: relative;}
.footer-widgets .widget_nav_menu ul li a:before{content: "\f0a9";display: inline-block; font-family: 'Font Awesome 5 Pro'; font-size: 14px;margin-right: 10px;}

.hotline-fixed-footer{position: fixed;bottom: 30px;left: 15px;}
.hotline-fixed-footer a{display: block}
.hotline-fixed-footer a:not(:last-child){margin-bottom: 20px;}
.hotline-fixed-footer a img{width: 55px; height: 55px;}


